<!DOCTYPE html>
<html lang="pt-br" dir="ltr">

<head>
    <title>Diplomaz</title>
    <script src="https://www.gstatic.com/firebasejs/7.23.0/firebase-app.js"></script>
    <script src="https://www.gstatic.com/firebasejs/7.23.0/firebase-auth.js"></script>
    <script src="https://www.gstatic.com/firebasejs/7.23.0/firebase-firestore.js"></script>
    <link rel="shortcut icon" type="imagem/x-icon" href="../../images/icon-page.png" />
    <link rel="stylesheet" href="../../styles/adm/form_adm/style.css">
    <script src="../../scripts/env.js"></script>
    <script src="../../scripts/script.js"></script>
    <meta charset="UTF-8">
</head>

<body>
    <nav>
        <div class="logo">
            <a href="./home_adm.html">
                DIPLOMAZ</a>
        </div>
        <div class="nav-items">
            <a href="./favoritos_adm.html">Favoritos</a>
            <a href="./artistas_adm.html">Artistas</a>
            <a id="contact-text" href="./form_adm.html">Contato</a>
            <a href="./cadastro_adm.html">Admin</a>
        </div>

        <div class="nav-items-last">
            <a id="logout-link" href="#">Sair</a>
        </div>
    </nav>
    <div class="content">
        <div class="containerForm">
            <header class="space">Formulário Para Contato</header>
            <div class="space text">
                Preencha os campos a seguir:</div>
        </div>
        <div class="form-inner">
            <form class="contato" action="#">

                <div class="field">
                    <input placeholder="Nome:" class="inNome" type="text" id="nome" name="nome" required>
                </div>
                <div class="field">
                    <input class="inData" type="date" id="data" name="data" required>
                </div>
                <div class="field">
                    <input placeholder="Email:" class="inEmail" type="email" id="email" name="email" required>
                </div>
                <div class="field">
                    <input placeholder="Telefone:" class="inTel" type="tel" id="telefone" name="telefone" required>
                </div>
                <div class="field">
                    <textarea placeholder="Descrição:" class="inDesc" id="descricao" name="descricao" rows="4" cols="50"
                        required></textarea>
                </div>
                <div class="field btn">
                    <div class="btn-layer"></div>
                    <input type="submit" value="Enviar">
                </div>
            </form>
        </div>
    </div>


    <footer>
        <p class="footer-text">© Rodryan 2023
    </footer>

    <script src="../../scripts/adm/form_adm/script.js"></script>


</body>



</html>
